{% extends '_base.html' %}
{% load static %}

{% block title %}Home page{% endblock title %}

{% block content %}
 {% if request.user.is_authenticated %}
    
    <form action="/create_room/" method="post">
        {% csrf_token %}
        <input type="text" name="room_name" id="room_name" placeholder="Enter your room name ">
        <br/>
        Start the room muted ? <input type="checkbox" name="" id="room_mute_all_on_start"> 
        <br>
        <input type="hidden" name="" id="organisation_id" value="1">
        <button type="submit">Create Room</button>
    </form>
  {% else %}
    Not logged in.
 {% endif %}
{% endblock content %}
